<!DOCTYPE html>
<!-- language lang="en" -->
<html lang="en">
		<head>
			<meta charset="utf-8">
			<!-- responsive meta tag -->
			<meta name="viewport" content="width=device-width, initial-scale=1">

			<title>Bootstrap Grid System</title>

			<!-- bootstrap css -->
			<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

			<!-- external css -->
			<!-- <link rel="stylesheet" type="text/css" href="style.css"> -->


		</head>
	<body>

		<div class="container">
			<div class="row">
				<div class="col-12 
							col-md-6 
							col-lg-3  
							bg-primary 
							order-lg-2
							">
					<p class="text-white">Lorem, ipsum dolor sit amet consectetur, adipisicing elit. Ad dignissimos dolor voluptate, magnam, minus quasi eveniet corrupti eos. Mollitia nam, neque aliquam cumque quibusdam blanditiis saepe tempore, nesciunt quis sed.</p>

					<div class="row">
						<div class="col-sm-12 
									col-md-6 
									col-lg-12 
									bg-success 
									">
							<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dignissimos cum delectus eaque ipsa placeat. Reiciendis sapiente iure nam, dolor provident nihil, veritatis ex voluptatem obcaecati magnam atque, voluptate officiis illo?</p>
						</div>
						<div class="col-sm-12 
									col-md-6 
									col-lg-12 
									bg-secondary 
									">
							<p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quis quisquam minima reprehenderit consequatur itaque similique? Voluptatem esse illum odio laborum ipsum ipsa. Nemo ad quos velit reprehenderit, consequatur, fugit non.</p>
						</div>
					</div>



				</div>
				<div class="col-12 
							col-md-6 
							col-lg-9 
							bg-warning
							order-lg-1
							">
					<p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Soluta tenetur odit iusto dignissimos voluptate excepturi pariatur praesentium ipsam in! Asperiores minima placeat magni ipsa amet quidem praesentium, aliquam modi maiores.</p>
				</div>
			</div>
		</div>














		<!-- bootstap JS -->
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

	</body>
</html>